package domain

type AlibabaWdkMarketingDiscountItemRemoveAsyncItemDiscountSku struct {
	/*
	   商品的skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaWdkMarketingDiscountItemRemoveAsyncItemDiscountSku) SetSkuCode(v string) *AlibabaWdkMarketingDiscountItemRemoveAsyncItemDiscountSku {
	s.SkuCode = &v
	return s
}
